Bug 924352 - Timezone selection spoke in text mode doesn't take names without underscore character
Timezone selection spoke in text mode doesn't take names without underscore c...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-03-21 11:31 EDT by Martin Banas
Modified: 2013-05-12 13:08 EDT (History)
6 users (show)

See Also:
Fixed In Version: anaconda-19.13-1.f19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-12 13:08:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (26.30 KB, image/png)
2013-03-21 11:31 EDT, Martin Banas
no flags Details

  None (edit)
Description Martin Banas 2013-03-21 11:31:24 EDT
Created attachment 713938 [details]
screenshot

Description of problem:
Currently text mode interface dialog for timezone doesn't take names without underscore character, so user needs to write "new_york" instead of "new york"

Version-Release number of selected component (if applicable):
anaconda-19.12-1

How reproducible:


Steps to Reproduce:
1. In text mode, go to timezone selection
2. write new york
3. then write new_york
  
Actual results:
new york doesn't work

Expected results:
It would be nice if both "new_york" and "new york" could work
Comment 1 Martin Sivák 2013-03-22 06:07:39 EDT
This feature/enhancement will be available in the next anaconda build.
Comment 2 Adam Williamson 2013-05-12 13:08:40 EDT
Tested in F19 Beta TC4. "new york" worked fine. Closing.

Note You need to log in before you can comment on or make changes to this bug.